
.tx-grid-mainmenu{
}	
div.maximenuCKH ul.maximenuCK {
    clear:both;
    position : relative;
    z-index:999;
}
div.maximenuCKH ul.maximenuCK > ul {
    clear:both;
    padding : 0;
    margin : 0;
}
div.maximenuCKH ul.maximenuCK li.maximenuCK {
    float:left;
    position:relative;
    text-align : left;
    padding : 0;
    margin : 0;
}
div.maximenuCKH ul.maximenuCK li.maximenuCK a,
div.maximenuCKH ul.maximenuCK li.maximenuCK span.separator {
    display:block;
    float : none !important;
    float : left;
    position:relative;
}
div.maximenuCKH ul.maximenuCK2 li.maximenuCK a,
div.maximenuCKH ul.maximenuCK2 li.maximenuCK span.separator {
    float : none !important;
}
div.maximenuCKH ul.maximenuCK li ul.maximenuCK2 {
    display:block;
    z-index:11000;
    clear:left;
    margin:0;
    padding:0;
    text-align : left;
    position : static;
}
div.maximenuCKH ul.maximenuCK li ul li.maximenuCK {
    text-align : left;
    position : relative;
    z-index : 11001;
    padding:0;
}
div.maximenuCKH ul.maximenuCK li li.maximenuCK a {
    display: block;
    padding : 0;
    margin : 0;
}
div.maximenuCKH div.maximenuCK2 {
    float : left;
    padding : 0;
    /*width : 180px;*/ /* A TESTER */
}
div.maximenuCKH div.clr {
    clear : both;
    visibility : hidden;
}
/* child items */
div.maximenuCKH ul.maximenuCK li div.floatCK {
    position : absolute;
    left: -999em; /* a supprimer pour effet slide */
    padding : 0;
    margin : 0;
    background : url(../images/transparent.gif); /* important for hover to work good under IE7 */
}
div.maximenuCKH div.floatCK ul, div.maximenuCKH div.floatCK ul li {
    position : static;
    /*height : 100%;*/
}
div.maximenuCKH ul.maximenuCK li.maximenuCK div.floatCK.fixRight  {
left:0 !important;
}
div.maximenuCKH ul.maximenuCK li.maximenuCK div.floatCK div.floatCK.fixRight  {
right:0;
}
div.maximenuCKH li.maxiFancybackground {
    z-index: 8;
    position: absolute;
    top : 0;
}
div.maximenuCKH ul.maximenuCK li:hover div.floatCK div.floatCK, div.maximenuCKH ul.maximenuCK li:hover div.floatCK:hover div.floatCK div.floatCK,
div.maximenuCKH ul.maximenuCK li.sfhover div.floatCK div.floatCK, div.maximenuCKH ul.maximenuCK li.sfhover div.floatCK.sfhover div.floatCK div.floatCK {
left: -999em;
}
div.maximenuCKH ul.maximenuCK li:hover div.floatCK, div.maximenuCKH ul.maximenuCK li:hover div.floatCK li:hover div.floatCK, div.maximenuCKH ul.maximenuCK li:hover div.floatCK li:hover div.floatCK li:hover div.floatCK,
div.maximenuCKH ul.maximenuCK li.sfhover div.floatCK, div.maximenuCKH ul.maximenuCK li.sfhover div.floatCK li.sfhover div.floatCK, div.maximenuCKH ul.maximenuCK li.sfhover div.floatCK li.sfhover div.floatCK li.sfhover div.floatCK {
left: auto;
}
div.maximenuCKH div.maximenuCK_mod ul {
left : auto;
}
ul.maximenuCK2, .maximenuCK_mod ul.menu {
	visibility: visible !important; 
}
div#maximenuCK ul.maximenuCK {
	background:none;
}	 
div#maximenuCK ul.maximenuCK li.level0 {
	padding:0px;
}	
div#maximenuCK .maxiFancybackground .maxiFancycenter {
	background:none !important;
}	
div#maximenuCK span.titreCK {
	color:#7f7e7e ;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}		
	
div#maximenuCK .maximenuCK2 span.titreCK {
	
	padding:1px 0;
	display:block;
	padding-left:12px;
}
div#maximenuCK .maximenuCK2 li.level1 span.titreCK:hover,
div#maximenuCK .maximenuCK2 li.level1.active  span.titreCK
 {
	color:#0e9dcb ;
	background:#f9f9f9;
}	
li.parent.level0.parent {
}	
li.parent.level0.parent .maxidrop-top {
	height:0px;
}	
.maxidrop-bottom{
	height:0px;
	
}	
.maxidrop-main{
	background:#fff;
	width:200px;
}
div#maximenuCK ul.maximenuCK li div.floatCK {	
	background:none;
	border:none;
}
div#maximenuCK ul.maximenuCK ul.maximenuCK2 {
	width:200px;
}		
div#maximenuCK ul.maximenuCK li.level0 > a.maximenuCK {
	padding:0 14px;
    border-top: 1px dotted #7DBEE9 !important;
	    border-right: 1px dotted #7DBEE9 !important;
}	
	
#maximenuCK li.level0 > a.maximenuCK  span{
	display:block;
	line-height:26px;	
	font-weight:bold;
}
#maximenuCK li.level0 div.floatCK a.maximenuCK:hover,
#maximenuCK li.level0 div.floatCK li.active a.maximenuCK
{
}div#maximenuCK ul.maximenuCK li.level0 {
	background:none;
	margin-right:1px;
}		
div#maximenuCK ul.maximenuCK li.level0.first {
	padding:0px;
	margin-right:1px;
}	
div#maximenuCK .maxidrop-main span.titreCK{
	text-transform:capitalize;
}	
.tx-grid-mainmenu div#maximenuCK li.level0.parent:hover > a.maximenuCK {
	
}		
#maximenuCK li.level0.parent:hover > a.maximenuCK  span{
	background:none;
}
#maximenuCK li.level0:hover > a.maximenuCK:hover,
#maximenuCK li.level0.active > a.maximenuCK ,
#maximenuCK li.level0.active.parent > a.maximenuCK 
{
	background:#2b95db;
	color:#fff;
}
#maximenuCK li.level0:hover > a.maximenuCK:hover span,
#maximenuCK li.level0.active > a.maximenuCK  span
{
	color:#fff;
}
.tx-grid-mainmenu div#maximenuCK li.level0:hover > a.maximenuCK {
	
}		
div#maximenuCK ul.maximenuCK li.parent.level0 > a, div#maximenuCK ul.maximenuCK li.parent.level0 > span {
    background: none;
	z-index:10;
}
div.maximenuCKH ul.maximenuCK li div.floatCK {
	top:26px;
}	
div#maximenuCK ul.maximenuCK2 li a.maximenuCK{
    width:200px;
}
div#maximenuCK ul.maximenuCK2 li a.maximenuCK, div#maximenuCK ul.maximenuCK2 li span.separator {
}	
div#maximenuCK ul.maximenuCK2 li.maximenuCK {
	width:200px;
	padding:0px;
	border-top:none;
}
div#maximenuCK ul.maximenuCK li a.maximenuCK, div#maximenuCK ul.maximenuCK li span.separator {
	min-height:auto;
}		
div#maximenuCK ul.maximenuCK2 a.maximenuCK {
}	
div#maximenuCK ul.maximenuCK li div.floatCK {
	width:200px;
}	
div#maximenuCK div.maxiRoundedcenter {
}	
div#maximenuCK ul.maximenuCK li.maximenuCK div.floatCK div.floatCK{
	margin:0px 0 0 200px;
	top:0px;
}
div#maximenuCK ul.maximenuCK li.parent.level0 li.parent {
    background:none;
}	